/* CSS Document */

/* ******************** Social Media Area. ******************** */
	.myBandSocialMedia {
		height:30px;
		
		background-color:#2E4E74;
	}
	
	.myContainerSocialMedia {
		text-align:right;
	}
	
	.myWrapperSocialMedia {
		padding-top:6px;
		
		color:#3590B2;
		
	}

	.myWrapperSocialMedia a {
		color:#F2F2F2;
	}

	.myWrapperSocialMedia a:hover {
		color:#FFFFFF;
	}
	
/* ******************** Navigation Area. ******************** */
	.myBandNavigation {
		min-height:38px;
		
		border-bottom: 6px #3590B2 solid;
		background-color:#FFFFFF;
	}

	/* ********** Navigation toggle for mobile. ********** */	
	.myNavigationToggle {
		padding-top:13px;
		color:#353432;
	}

	.myNavigationToggle a {
		outline: 0;
	}

	/* ********** Navigation. ********** */	
	.myContainerNavigation {
	}

		.myContainerNavigation ul {
			margin:0;
			padding:0;
			list-style-position: outside;
			list-style-type: none;
		}
		
		/* Default links. */
		.myContainerNavigation ul li a {
			font-size:12px;
			font-weight:bold;
			text-transform: uppercase;
			color:#000000;
			text-decoration:none;
		}

		.myContainerNavigation ul li a:hover {
			font-size:12px;
			font-weight:bold;
			text-transform: uppercase;
			color:#3590B2;
			text-decoration:none;
		}

		.myContainerNavigation ul li {
			margin-right:10px;
			padding-top:3px;
			padding-left:3px;
			padding-right:3px;
			padding-bottom:8px;
			float:left;
			
			font-size:12px;
			font-weight:bold;
			text-transform: uppercase;
			
			border-top:5px solid #FFFFFF;
		}

		.myContainerNavigation ul li:hover {
			margin-right:10px;
			padding-top:3px;
			padding-left:3px;
			padding-right:3px;
			padding-bottom:8px;
			float:left;
			
			color:#3590B2;
			font-size:12px;
			font-weight:bold;
			text-transform: uppercase;
			
			border-top:5px solid #3590B2;
		}

		/* Active links. */
		.myContainerNavigation ul li.current-menu-item a {
			font-size:12px;
			font-weight:bold;
			text-transform: uppercase;
			color:#3590B2;
			text-decoration:none;
		}

		.myContainerNavigation ul li.current-menu-item a:hover {
			font-size:12px;
			font-weight:bold;
			text-transform: uppercase;
			color:#3590B2;
			text-decoration:none;
		}

		.myContainerNavigation ul li.current-menu-item {
			margin-right:10px;
			padding-top:3px;
			padding-left:3px;
			padding-right:3px;
			padding-bottom:8px;
			float:left;
			
			color:#3590B2;
			font-size:12px;
			font-weight:bold;
			text-transform: uppercase;
			
			border-top:5px solid #3590B2;
		}

		/* ********** Nested menus, dropdowns. ********** */
		.myContainerNavigation ul li ul {
			display: none; /* Initially hide all nested submenus. */
		}

		.myContainerNavigation ul li:hover > ul {
			display: block; /* Display nested menu on hover. */
		}

		/* Style nested item. */
		.myContainerNavigation ul li > ul li {
			width: 100%;
			margin: 0;
			padding-left:0;
			padding-top: 3px;
			padding-right:0;
			padding-bottom: 3px;
			
			list-style: inside none;
			border:0;
		}

			/* Style nested item, hover state. */
			.myContainerNavigation ul li > ul li:hover {
				width: 100%;
				margin: 0;
				padding-left:0;
				padding-top: 3px;
				padding-right:0;
				padding-bottom: 3px;

				list-style: inside none;
				border:0;
			}

			/* Style nested current item. */
			.myContainerNavigation ul li > ul li.current-menu-item {
				width: 100%;
				margin: 0;
				padding-left:0;
				padding-top: 3px;
				padding-right:0;
				padding-bottom: 3px;

				list-style: inside none;
				border:0;
			}
	
	.myWrapperNavigation {
	}
	
/* ********** XS, SM Mobile Navigation. ********** */	
	@media screen and (max-width: 767px) {
		.myContainerNavigation ul {
			margin:0;
			padding:0;
			list-style-position: outside;
			list-style-type: none;
		}
		
		/* Default links. */
		.myContainerNavigation ul li a {
			font-size:12px;
			font-weight:bold;
			text-transform: uppercase;
			color:#000000;
			text-decoration:none;
		}

		.myContainerNavigation ul li a:hover {
			font-size:12px;
			font-weight:bold;
			text-transform: uppercase;
			color:#3590B2;
			text-decoration:none;
		}

		.myContainerNavigation ul li {
			width:100%;
			margin-right:10px;
			padding-top:8px;
			padding-left:10px;
			padding-right:3px;
			padding-bottom:8px;
			
			font-size:12px;
			font-weight:bold;
			text-transform: uppercase;
			
			border-top:1px solid #CCCCCC;
		}

		.myContainerNavigation ul li:hover {
			margin-right:10px;
			padding-top:8px;
			padding-left:10px;
			padding-right:3px;
			padding-bottom:8px;
			float:left;
			
			color:#3590B2;
			font-size:12px;
			font-weight:bold;
			text-transform: uppercase;
			
			border-top:1px solid #CCCCCC;
		}

		/* Active links. */
		.myContainerNavigation ul li.current-menu-item a {
			font-size:12px;
			font-weight:bold;
			text-transform: uppercase;
			color:#3590B2;
			text-decoration:none;
		}

		.myContainerNavigation ul li.current-menu-item a:hover {
			font-size:12px;
			font-weight:bold;
			text-transform: uppercase;
			color:#3590B2;
			text-decoration:none;
		}

		.myContainerNavigation ul li.current-menu-item {
			margin-right:10px;
			padding-top:8px;
			padding-left:10px;
			padding-right:3px;
			padding-bottom:8px;
			float:left;
			
			color:#3590B2;
			font-size:12px;
			font-weight:bold;
			text-transform: uppercase;
			
			border-top:1px solid #CCCCCC;
		}
	}